Subject: Re: ISP fee?
From: David Knight <[email-masked]>
To: Koen Breugelmans <[email-masked]>
Cc: [email-masked]
Date: Thu, 18 May 2000 15:52:12 +0200

Hi Koen,

Queries like this may be sent to <[email-masked]>

 Koen Breugelmans <[email-masked]> writes:
 * 
 * I contacted my ISP (=Online in Belgium) for 4 IP addresses. Some months ago
 * we got one fixed IP, but we need some more now. The 'commercial manager' of
 * my ISP responded that I have to pay 3000Bfr/year (this is approx. 80$/year)
 * for one IP.
 * It already sounded very weird to me that they charged that fee for
 * non-commercial groups like us, so I wondered if this is
 * 1) legally
 * 2) too much
 * 3) fraud
 * 
 * I can totally agree if they ask a one-time setup (registration cost) and
 * perhaps some little annual costs, but this is just too much for us IMHO.
 * 
 * Another thing I'd like to ask about: Everytime I want to order some new
 * IP-addresses, my ISP says that they'll also have to change my old fixed IP's
 * into new ones. Is this just a normal procedure, or is this some kind of
 * backdoor to fraud? How can I check that my ISP registered those IP's under
 * my name and contact, and not under their's?
 * 
 * 
 * Best regards,
 * Koen Breugelmans, sysadmin <[email-masked]>

Kind regards,

David Knight
RIPE NCC